BDU:2020-01411: Уязвимость компонента account.firefox.com веб-браузеров Firefox, Firefox ESR и почтового клиента Thunderbird, позволяющая нарушителю нарушить целостность данных или вызвать отказ в обслуживании

Описание уязвимости

Уязвимость компонента account.firefox.com веб-браузеров Firefox, Firefox ESR и почтового клиента Thunderbird связана с ошибкой выхода из изолированной среды. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, нарушить целостность данных или вызвать отказ в обслуживании

Вендор

Red Hat Inc., ООО «РусБИТех-Астра», Сообщество свободного программного обеспечения, Novell Inc., Mozilla Corp., АО «Концерн ВНИИНС»

Наименование ПО

Red Hat Enterprise Linux, Astra Linux Special Edition (запись в едином реестре российских программ №369), Debian GNU/Linux, OpenSUSE Leap, Firefox, Firefox ESR, Thunderbird, ОС ОН «Стрелец» (запись в едином реестре российских программ №6177)

Версия ПО

  • 6 (Red Hat Enterprise Linux)
  • 7 (Red Hat Enterprise Linux)
  • 1.6 «Смоленск» (Astra Linux Special Edition)
  • 8.0 (Debian GNU/Linux)
  • 9.0 (Debian GNU/Linux)
  • 8 (Red Hat Enterprise Linux)
  • 15.1 (OpenSUSE Leap)
  • до 70 (Firefox)
  • до 68.2 (Firefox ESR)
  • до 68.2 (Thunderbird)
  • 1.0 (ОС ОН «Стрелец»)

Тип ПО

Операционная система, Прикладное ПО информационных систем

Операционные системы и аппаратные платформы

Тип ошибки

Недостаточная проверка вводимых данных

Идентификатор типа ошибки

Класс уязвимости

Уязвимость кода

Дата выявления

08.01.2020

Базовый вектор уязвимости

Уровень опасности уязвимости

Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 8,8)
Критический уровень опасности (базовая оценка CVSS 3.0 составляет 9,3)

Возможные меры по устранению уязвимости

Использование рекомендаций:
Для Firefox:
Обновление программного обеспечения до 74.0-1 или более поздней версии

Для Firefox-esr:
Обновление программного обеспечения до 68.6.0esr-1 или более поздней версии

Для Thunderbird:
Обновление программного обеспечения до 1:68.5.0-1 или более поздней версии

Для Debian:
Обновление программного обеспечения до актуальной версии

Для Astra Linux:
Обновление программного обеспечения (пакета firefox) до 74.0-1 или более поздней версии
Обновление программного обеспечения (пакета firefox-esr) до 68.6.0esr-1~deb10u1 или более поздней версии
Обновление программного обеспечения (пакета thunderbird) до 1:68.5.0-1~deb10u1 или более поздней версии

Для программных продуктов Novell Inc.:
https://lists.opensuse.org/opensuse-security-announce/2019-10/msg00011.html

Для программных продуктов Red Hat Inc.:
https://bugzilla.redhat.com/show_bug.cgi?id=1748660

Для ОС ОН «Стрелец»: https://strelets.net/patchi-i-obnovleniya-bezopasnosti#kumulyativnoe-obnovlenie

Статус уязвимости

Подтверждена производителем

Наличие эксплойта

Данные уточняются

Способ эксплуатации

  • Манипулирование ресурсами

Способ устранения

Обновление программного обеспечения

Информация об устранении

Уязвимость устранена

Идентификаторы других систем описаний уязвимостей

Прочая информация

Данные уточняются
Последние изменения